@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap');
/* CSS Document */
#menu {
	width: 560px;
    height: 25px;
    position: absolute;
    z-index: 1;
    top: 30px;
    right: 140px;
}
#top_but {
	width: 560px;
	height:25px;
	float:left;
}/*外層框*/
#top_but ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}/*UL設定不要有列表項目符號，並且不要有間距*/
#top_but li {
	float:left;
}/*可橫向排列，直立式按鈕及不需要float標籤*/
#top_but li a {
	height: 25px;
    float: left;
    color: #FFF;
    margin-left: 20px;
    margin-right: 20px;
    letter-spacing: 1.5px;
    text-shadow: 0px 1px 3px #00000094;
    font-size: 15px;
    font-weight: 500;
    text-decoration: unset;
    position: relative;
	font-family: "Noto Sans TC", sans-serif;
}
#top_but li a:hover {
	color: #0000C8;
}
#top_but li{
	position: relative;
}
#top_but li + li:before{
	content: "";
    width: 2px;
    height: 13px;
    background: #FFF;
    left: 0;
    top: 5px;
    position: absolute;
}